@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 400;
  src: url(/images/fonts/DroidKufi-Regular.eot);
  src: url(/images/fonts/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),
       url(/images/fonts/DroidKufi-Regular.woff2) format('woff2'),
       url(/images/fonts/DroidKufi-Regular.woff) format('woff'),
       url(/images/fonts/DroidKufi-Regular.ttf) format('truetype');
}

#featured-wrapper {
padding: 0;
}

#inAppAds  {
display: none;
}


.Articleslist {
display: block;	
padding-top: 55px;
font-family: 'GE SS','Droid Arabic Kufi',Helvetica,sans-serif;
display: block;
width: 900px;
margin-left: auto;
margin-right: auto;
overflow-x: hidden;
}

.Articleslist ul {
   overflow: hidden;
    margin: 0; 
    padding: 0;
    list-style-type: none;
}

.Articleslist ul li a {
    text-decoration: none;
    color: #000; 
    padding: 10.5px 20px;
    background-color: #e5e5e5;
    display:block;
    font-weight: 300; 
}

.Articleslist ul li a img
{
padding-top: 5px;
vertical-align: middle;
display: inline-block;
border-radius: 10px;
margin-left: 5px;
	

}

.Articleslist ul li a span
{
display: inline-block;
vertical-align: middle;
font-size: 16px;
position: absolute; 
padding: 10px;
width : 700px

}


.Articleslist ul li {
overflow:hidden;
border-bottom: 1px solid #ddd;
	background-color: #e5e5e5;

	padding-bottom: 10px;
}

.Articleslist ul li a.appps{
font-size: 12px;
background-color: #e5e5e5;
}

.Articleslist ul li a.appps:hover{
background-color: #efefef;
}

.Articleslist ul li a{
font-size: 12px;
}

.Articleslist a:hover{
background-color: #efefef;
}

#podcontent {
padding: 40px 20px 40px 20px;
font-family: 'GE SS','Droid Arabic Kufi',Helvetica,sans-serif;
background: #fff;
display: block;
width: 900px;
margin-left: auto;
margin-right: auto;
overflow-x: hidden;

}

@media (max-width: 767px) {
#podcontent {
font-family: 'GE SS','Droid Arabic Kufi',Helvetica,sans-serif;
max-width: 90%;
overflow-x: hidden;
}
}


@font-face {
 font-family: geflowregular;
 src: url("/images/fonts/geflowregular.eot") 
}
@font-face {
 font-family: geflowregular;
 src: url("/images/fonts/geflowregular.ttf") 
}

.radio-toolbar input[type="radio"] {
    display:none; 
}
textarea:focus, input:focus{
    outline: 0;
}

.a2a_kit { margin: 0 auto; width: 180px; }

#insta-wrapper
{
display: block;
width: 900px;
} 

.line{
border-top: 1px solid #ddd;
}

#header {
display: none;
visibility: hidden;	
}

.allposts{
display: none;
visibility: hidden;	
}

#maincontent{
padding-top: 0px;
padding-bottom: 0px;
}

#MobileLogo {
background: #fff;
margin: 0px 0px;
padding:0px;
background-color: #000;
width:100%;
}

.appps {
font-family: 'GE SS','Droid Arabic Kufi',Helvetica,sans-serif;

}
#primary{
font-family: 'GE SS','Droid Arabic Kufi',Helvetica,sans-serif;
padding-bottom: 50px;
padding-top: 10px;
margin-bottom: 0;
}

#content2 {
width: 95%;
margin-left: auto ;
margin-right: auto; 
font-family: 'GE SS','Droid Arabic Kufi',Helvetica,sans-serif;
}

#topheader{
position:fixed;
}

#header {
direction: rtl;
height: 60px; 

position: fixed;
z-index:10000;
width:100%;
clear:both;
background-color: #444;
color: #fff;


/*
background-image:url('http://upload.wikimedia.org/wikipedia/en/3/3a/Tabuk_Morning.JPG'); */
background-position:center;
}

#topmap{
font-family: 'GE SS', serif;
font-size:14px;
padding:8px;
background: #cdcdcd;
width:884px;
}

#topmap img{
position:relative;
top:4px;
}



#leftHeader { 
height: 60px; 
padding-right: 0px;
float:left;
margin-left:12px;
}

.toplogo
{ 
margin-top: 0px;
margin-right: 15px;
}


#leftHeader span { margin: 00px; }

.topimage:hover {
opacity: .8;
background:#ff0000;
}

#featured-wrapper {
padding-top: 0px ;
clear:both;
width: 900px ;
margin-left: auto ;
margin-right: auto ;
margin-bottom: 1px ;
}

#featured-posts {
position:relative;
height:200px;
width:100%;
margin-top:1px;
}

#featured-posts li{
background:#000;
overflow:hidden;
list-style:none;
position:absolute;
}

#featured-posts li:hover .post-img{ 
opacity:.7;
}

#featured-posts .date{ 
font-size:12px;
font-weight: normal;
position:absolute; 
left:10px;
bottom: 17px; 
color:#000;
display: none;
}



#featured-posts .title{ 
font-weight: normal;
font-family: 'GE SS',Arial,Helvetica,sans-serif;
font-size: 14px;
color:#fff;
position:absolute; 
bottom: 13px; 
right:8px; 
}


#featured-posts .post-img{

-webkit-background-size: cover; 
-moz-background-size: cover; 
-o-background-size: cover; 
background-size: cover; 
background-position: center;
width: 100%;
height: 100%;
position: relative;
display: block;
opacity:1;


}
#featured-posts .post-img:before {

content: '';
float: left;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 18;
}


.featured-caption {

width: 100%;
height: 45px;
padding-right:8px;
padding-top:5px;
position:absolute; 
bottom:0px; 
right:0px; 
max-width:100%; 
opacity:.7; 	
font-family: 'GE SS', serif;
font-size: 18px;
background: #000;
}

#featured-posts a{
color:#fff;
}

.featured-post1 .featured-caption, .featured-post2 .featured-caption{
font-size: 18px;
}

#featured-posts li:hover .featured-caption { 

opacity: 1;
}

.featured-post1{
width:440px;
height:200px;
top:0; 
right:0;
}

.featured-post2{
width:459px;
height:200px;
top:0; 
right:441px;
}


.khayr:hover {
background:#00647d;
}

.athkar:hover {
background:#000;
}

.eyoon:hover {
background:#dc120d;
}

.oil:hover {
background:#02a544;
}

.twitter:hover {
background:#1dadeb;
}

.instagram:hover {
background:#8a5c4a;
}

.instaLogo{
position: absolute;
top: 8px;
right: 3px;

margin:0 auto;


}

.instatext{
margin-right:33px;


}

#primary{
padding-top: 60px ;

background: #fff;
direction:rtl;
width: 900px ;
margin-left: auto ;
margin-right: auto ;
}

#content1 {
font-family: 'GE SS', serif;
width: 95%;
margin-left: auto ;
margin-right: auto ;
}


.entry-content img{
border: solid 3px #fff;  
outline: solid 1px #888; 

}

.entry-content img.NoBorder{
border: solid 0px #fff;  
outline: solid 0px #888; 

}


#wrapper {
clear:both;
background: #fff;
padding:0;
width: 920px ;
margin-left: auto ;
margin-right: auto ;
}


#first {  
width: 60px; 
float: left; 

}

#left { 
padding: 0;
margin:0;
width: 460px;  
float: left; 
}

#left img { vertical-align: top }

#right { 
padding: 0; 
width: 440px;  
float: left; 
margin-left:10px;
}

#last {  
width: 90px; 
float: right;
height: 100%; 
display:block;
left: 0px;
top: 15px;
right: 0px;
bottom: 15px;
}

#timeline {
height: 448px;
background: #fff;
margin: 0 0 2px 0;
padding: 0px;
border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
border: 1px solid #A8A8A8;
-moz-box-shadow: 2px #8493a6;
-webkit-box-shadow: 2px #8493a6;
/*box-shadow: 2px #8493a6;*/
box-shadow: rgba(0, 0, 0, 0.14902) 0px 1px 3px;
}

.top-right{
border-top-right-radius: 6px;
margin:0;
}

.top-left{
border-top-left-radius: 6px;
margin:0;

}

.bottom-right{
border-bottom-right-radius: 6px;
margin:0;

}

.bottom-left{
border-bottom-left-radius: 6px;
margin:0;

}


#twitter img,#twitter-last img {
padding: 0;
border-radius: 4px; 
-moz-border-radius: 4px; 
-webkit-border-radius: 4px;
margin:0;
}


#twitter {
margin: 0 0 2px 0;
padding: 5px;

}

#twitter-last {
margin: 0 0 1px 0;
padding: 4px;
}


#twitterleft { 
direction:rtl;
padding: 6px; 
width: 380px;
float: left; 

}
#twitterright { 
direction:rtl;
padding: 0; 

top:0;
right:0;
}


a{
color: #808080;
text-decoration: none;
}
a:hover,
a:focus,
a:active {
color: #333;
text-decoration: none;

}


#link { 
bottom: 2px;
position:relative;
left:3px;

text-align: left;
width: 200px;
font-weight: normal;
font-size:12px; 
}

#link a{
color: #808080;
text-decoration: none;
}
#link a:hover,
#link a:focus,
#link a:active {
color: #333;
text-decoration: none;

}

#inst {
right: 0;
margin-top: 0px; 

position:relative;
}


.notfound{ 
color:#dbdbdb;
text-shadow:1px 1px #fff;
font-family:HelveticaNeue, Tahoma, Arial;
font-size: 20px;

}

#App {
color:#78808B;
text-shadow:1px 1px #fff;
width:100%;
margin: 0 auto;
clear:both;
position: relative;
background:url('/images/bg_dark.png');

}

#inApp{
font-family: 'GE SS','Droid Arabic Kufi',Helvetica,sans-serif;
height: 400px; 
direction: rtl;
width: 930px;
margin: 0 auto;
position: relative;
}


#inAppLeft { 
display: block;
font-family: 'GE SS','Droid Arabic Kufi',Helvetica,sans-serif;
font-size: 16px;
padding-top: 50px;
margin: 0 auto;
width: 233px; 
float: left; 
text-align: center;
}

#inAppRight { 
font-family: 'GE SS','Droid Arabic Kufi',Helvetica,sans-serif;
font-size: 16px;
padding-top: 50px;
display: block;
margin: 0 auto;
width: 230px; 
float: left; 
text-align: center;


}


#inAppCenter { 
display: block;
height: 400px; 
margin: 0 auto;
width: 464px; 
float: left; 
}


#TopTitles {
font-family: 'GE SS','Droid Arabic Kufi',Helvetica,sans-serif;
font-size: 18px;
height: 200px; 
color:#78808B;

text-shadow:1px 1px #fff;

position: relative;
width: 100%;
background:url('/images/bg_dark.png');

}


#inTopTitles{
width: 890px;
border-right: 1px solid #A8A8A8;
border-left: 1px solid #A8A8A8;
border-bottom: 1px solid #A8A8A8;

background:url('/images/bg.png');
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
padding:5px;
padding-right:10px;
margin-left: auto ;
margin-right: auto ;

margin-bottom:10px;

}

#inTopTitles li{
margin-left: auto ;
margin-right: auto ;
width: 90%;
}


/* =Structure
----------------------------------------------- */
* {
margin: 0;
}

body {
/*background: #f5f5ed;*/
background: #fff;
font-family: 'GE SS','Droid Arabic Kufi',Helvetica,sans-serif;
font-weight: normal;
background:url('/images/bg_dark2.png');
}

#page {
margin: 2em auto;
max-width: 1000px;
}
#branding hgroup {
margin: 0 7.6%;
}
#access div {
margin: 0 7.6%;
}
#primary0 {
float: left;
margin: 0 -26.4% 0 0;
width: 100%;
}

#secondary {
float: right;
margin-right: 7.6%;
width: 18.8%;
}

.inset-line, .entry-date, .entry-meta{
color:#7c7c7c;
margin-top:0px;
font-size:14px;
}

.entry-content,
.entry-summary,
.mu_register {
line-height: 1.714285714;
}
.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
margin: 24px 0;
margin: 1.714285714rem 0;
line-height: 1.714285714;
}
.entry-content h1,
.comment-content h1 {
font-size: 21px;
font-size: 1.5rem;
line-height: 1.5;
}
.entry-content h2,
.comment-content h2,
.mu_register h2 {
font-size: 18px;
font-size: 1.285714286rem;
line-height: 1.6;
}
.entry-content h3,
.comment-content h3 {
font-size: 16px;
font-size: 1.142857143rem;
line-height: 1.846153846;
}
.entry-content h4,
.comment-content h4 {
font-size: 14px;
font-size: 1rem;
line-height: 1.846153846;
}
.entry-content h5,
.comment-content h5 {
font-size: 13px;
font-size: 0.928571429rem;
line-height: 1.846153846;
}
.entry-content h6,
.comment-content h6 {
font-size: 12px;
font-size: 0.857142857rem;
line-height: 1.846153846;
}
.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
margin: 0 0 24px;
margin: 0 0 1.714285714rem;
line-height: 1.714285714;
}
.entry-content ol,
.comment-content ol,
.entry-content ul,
.comment-content ul,
.mu_register ul {
margin: 0 0 24px;
margin: 0 0 1.714285714rem;
line-height: 1.714285714;
}
.entry-content ul ul,
.comment-content ul ul,
.entry-content ol ol,
.comment-content ol ol,
.entry-content ul ol,
.comment-content ul ol,
.entry-content ol ul,
.comment-content ol ul {
margin-bottom: 0;
}
.entry-content ul,
.comment-content ul,
.mu_register ul {
list-style: disc outside;
}
.entry-content ol,
.comment-content ol {
list-style: decimal outside;
}
.entry-content li,
.comment-content li,
.mu_register li {
margin: 0 0 0 36px;
margin: 0 0 0 2.571428571rem;
}
.entry-content blockquote,
.comment-content blockquote {
margin-bottom: 24px;
margin-bottom: 1.714285714rem;
padding: 24px;
padding: 1.714285714rem;
font-style: italic;
}
.entry-content blockquote p:last-child,
.comment-content blockquote p:last-child {
margin-bottom: 0;
}
.entry-content code,
.comment-content code {
font-family: Consolas, Monaco, Lucida Console, monospace;
font-size: 12px;
font-size: 0.857142857rem;
line-height: 2;
}
.entry-content pre,
.comment-content pre {
border: 1px solid #ededed;
color: #666;
font-family: Consolas, Monaco, Lucida Console, monospace;
font-size: 12px;
font-size: 0.857142857rem;
line-height: 1.714285714;
margin: 24px 0;
margin: 1.714285714rem 0;
overflow: auto;
padding: 24px;
padding: 1.714285714rem;
}
.entry-content pre code,
.comment-content pre code {
display: block;
}
.entry-content abbr,
.comment-content abbr,
.entry-content dfn,
.comment-content dfn,
.entry-content acronym,
.comment-content acronym {
border-bottom: 1px dotted #666;
cursor: help;
}
.entry-content address,
.comment-content address {
display: block;
line-height: 1.714285714;
margin: 0 0 24px;
margin: 0 0 1.714285714rem;
}


.tt {
width: 32px; height: 32px;
padding: 0;
border-radius: 4px; 
-moz-border-radius: 4px; 
-webkit-border-radius: 4px;
border:1px solid #fff;
}

.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }

.tw-b-32 { width: 32px; height: 32px; background: url(http://dl.dropbox.com/u/8324733/twitter.png) no-repeat 0 0; }


.ig-b-32 { width: 32px; height: 32px; background: url(//badges.instagram.com/static/images/ig-badge-sprite-32.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.ig-b-32 { background-image: url(//badges.instagram.com/static/images/ig-badge-sprite-32@2x.png); background-size: 60px 178px; } }

/* Images */
.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.alignleft {
    margin: 5px 20px 5px 0;
}

.wp-caption.alignleft {
    margin: 5px 10px 5px 0;
}

img.alignright {
    margin: 5px 0 5px 20px;
}

.wp-caption.alignright {
    margin: 5px 0 5px 10px;
}

img.aligncenter {
    margin: 5px auto;
}

img.alignnone {
    margin: 5px 0;
}

.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
    color: #220e10;
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
}


@font-face{font-family:"HelveticaNeue";src:url(/images/fonts/HelveticaNeueW23-Reg.eot);src:url(/images/fonts/HelveticaNeueW23-Reg.woff) format("woff"), url(/images/fonts/HelveticaNeueW23-Reg.ttf) format("truetype"), url(http://ardroid.com/wp-content/themes/ardroid/styles/fonts/HelveticaNeue/HelveticaNeueW23-Reg.svg#HelveticaNeueLTArabic55Roman) format("svg");font-weight:normal;font-style:normal}
@font-face{font-family:"HelveticaNeue";src:url(/images/fonts/HelveticaNeueW23-Bd.eot);src:url(/images/fonts/HelveticaNeueW23-Bd.woff) format("woff"), url(/images/fonts/HelveticaNeueW23-Bd.ttf) format("truetype"), url(http://ardroid.com/wp-content/themes/ardroid/styles/fonts/HelveticaNeue/HelveticaNeueW23-Bd.svg#HelveticaNeueLTArabic55Roman) format("svg");font-weight:bold}


#insta-wrapper {
clear:both;
padding:0;
margin-left: auto ;
margin-right: auto ;
margin-bottom: 0px ;
}

#insta-posts-ads {
clear:both;
padding:0;
width: 900px ;
margin-left: auto ;
margin-right: auto ;
margin-bottom: 0px ;
}


#insta-posts {
position:relative;
height:300px;
width:100%;
margin-top:1px;
}

#insta-posts li{
overflow:hidden;
list-style:none;
position:absolute;
}


#insta-posts .insta-img{

}
#insta-posts .insta-img1:before {

content: '';
/*
box-shadow: 0 0 150px 5px #000 inset;
-moz-box-shadow: 0 0 150px 5px #000 inset;
-ms-box-shadow: 0 0 150px 5px #000 inset;
-o-box-shadow: 0 0 150px 7px #000 inset;
-webkit-box-shadow: 0 0 100px 8px #000 inset;
*/
float: left;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 18;
}

.insta-post1{
width:100%;
height:350px;
top:0; 
right:0;
}

.insta-post2{
width:100%;
height:380px;
top:0; 
}

.insta-post3{
width:180px;
height:380px;
top:0; 
right:622px;
}

.insta-post4{
width:100px;
height:380px;
top:0; 
right:803px;
}

.insta-post5{
width:240px;
height:179px;
top:201px; 
right:0px;
}


.clear {
clear: both;
margin: 20px;
}



#footerStart {
clear: both;
background: #444;
-webkit-transform: translate3d(0,0,0);
width:100%;
height:150px;
margin-left: auto ;
margin-right: auto ;
position: relative;
bottom: 0;
margin:0;
}

#InFooter {
margin: 0 auto;
width: 920px;
}

#FooterLeft {
color:#fff;

font-family: 'GE SS','Droid Arabic Kufi',Helvetica,sans-serif;
font-size: 11px;
font-weight: normal;
width: auto;
padding-top: 10px;
float: left;
position: relative;
direction:ltr;
margin:0;
}


#FooterLeft a{
color:#fff;
}

#FooterLeft a:hover{
text-decoration: none;
color: #00ccff;
}

a.lab{
color:#fff;
margin-right: 10px;

}

.spacelab {
margin: 10px;
overflow: auto;
clear: both;
display: block;
width: auto;	
}

.mylab{
margin-top: 20px;
}


#faresfooter {
padding: 20px;
float: left;
position: absolute;
}

@media (max-width: 767px) {

#InFooter
{
margin: 0 auto;
width:auto;
clear: both;
overflow: auto; 
background-color: #444;
}

#FooterLeft {
margin: 0 auto;
padding-left: 10px;
position: relative; 
}

#FooterEnd {
height:70px;
margin: 0 auto;
}

#faresfooter { 
padding-top: 2px;
width: 90%; 
margin-left: auto;
margin-right: auto  
}

#faresfooter {
display: block;
position: relative; 
right: 0px;
}

.footerfaresIn
{
text-align: center;
}

}



img.showImg, #inAppCenterApp  {
font-family: 'GE SS',Arial,Helvetica,sans-serif;
display: none;
}

#inAppAds  {
font-family: 'Droid Arabic Kufi',Arial,Helvetica,sans-serif;
display: none;
}


.insta-img h2 { 
   position: absolute; 
   bottom: 80px; 
   left: 0; 
   width: 100%; 
}

.insta-img h2 span { 
   color: white; 
   font: normal 17px/45px 'Droid Arabic Kufi' , Helvetica, Sans-Serif; 
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
}

.insta-img h2 span.spacer {
   padding:0 5px;
}

@media (max-width: 767px) {

.insta-img h2 {  
   bottom: 12px; 
}

.insta-img h2 span { 
   font: normal 14px/45px 'Droid Arabic Kufi' , Helvetica, Sans-Serif; 
}


#inAppCenterApp {
display: block; 
background-color: #e5e5e5;
margin: 0 auto;
bottom: 0px;
position: relative; 
height: auto;
}
	
#inAppAds {
display: none; 
background-color: #ff0000;
margin: 0 auto;
bottom: 0px;
position: relative; 
height: auto;
}

	#inAppCenterApp img {
		margin: 0;
	}
	
#inAppAds img{
margin: 0;
}
	
.Articleslist {
display: block;
font-size: 13px;
	padding-top: 0;
	width: 100%
}

.Articleslist ul {
   overflow: hidden;
    margin: 0; 
    padding: 0;
    list-style-type: none;
}

.Articleslist ul li a {
    text-decoration: none;
    color: #000; 
    padding: 10.5px 20px;
    background-color: #e5e5e5;
    display:block;
    font-weight: 300; 
}

.Articleslist ul li a img
{
padding-top: 5px;
vertical-align: middle;
display: inline-block;
border-radius: 10px;
margin-left: 5px;
	

}

.Articleslist ul li a span
{
display: inline-block;
vertical-align: middle;
font-size: 13px;
position: absolute; 
	padding: 2px;
width: 300px
}


.Articleslist ul li {
overflow:hidden;
border-bottom: 1px solid #ddd;
	background-color: #e5e5e5;

	padding-bottom: 10px;
}

.Articleslist ul li a.appps{
font-size: 12px;
background-color: #e5e5e5;
}

.Articleslist ul li a.appps:hover{
background-color: #efefef;
}

.Articleslist ul li a{
font-size: 12px;
}

.Articleslist a:hover{
background-color: #efefef;
}

#featured-wrapper, 
#featured-posts, 
#wrapper,  
#primary, #insta-posts, .insta, #content1
{
width: auto ;
padding-top: 0;
}

.featured-post2, .insta-post3, .insta-post4, .insta-post5,.insta-post2, .insta-post11, #featured-wrapper, .topmap
#insta-posts-ads, .inAppLeft, inAppCenter, .inAppRight, #App
{
display: none;
}

img.logo {
max-width: 100%;
height: auto;
}

#insta-wrapper, .insta-post1
{
width: 100%;
height: 300px;
pointer-events: none;
cursor: default;
} 


img.showImg {
display: block;
margin-left: auto ;
margin-right: auto; 
border-radius: 10px;
}

html, body{ 
width:100%;
background: #fff;
}

#leftHeader{
display: none;
visibility: hidden;	
}

#inHeader,#inApp, #topmap, #primary, #FooterEndInside1, #FooterEnd, #inTopTitles{
width: auto;
}


#primary{
padding-top: 58px;
background: #fff;
direction:rtl;
width: 99%;
text-align: justify;
}

.entry-content, .entry-header {
padding: 20px;
}

#content {
font-family: time, HelveticaNeue, 'Droid Arabic Naskh', serif;
width: 90%;
padding:10px;
background: #fff;
direction:rtl;
margin-left: auto ;
margin-right: auto ;
text-align: justify;
}

.footerfaresIn {
padding: 20px;
}

#content img, .wp-image-1057, .entry-content img{
max-width: 70%;
height: auto;
text-align: center;
}



}

@media (max-width: 375px) {
	
#inAppCenterApp {
height: auto;
}
	
.insta-img h2 {  
   bottom: 1px; 
}
	


}
